PHP Manual
Prev |  | Next

# http_request_method_exists

(PECL)

http_request_method_exists -- Check whether request method exists

## Description

int http_request_method_exists ( mixed method )

Check if a request method is registered (or available by default).

## Parameters

method

  request method name or ID

## Return Values

Returns `TRUE` if the request method is known, else `FALSE`.

Prev | Home | Next
http_put_stream | Up | http_request_method_name